-
  !record {model: 'res.partner', id: base.res_partner_address_3}:
    name: Thomas Passot
    parent_id: base.res_partner_2
    function: Functional Consultant
    email: thomas.passot@agrolait.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_4}:
    name: Michel Fletcher
    parent_id: base.res_partner_2
    function: Analyst
    email: michel.fletcher@agrolait.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_5}:
    name: Chao Wang
    parent_id: base.res_partner_3
    function: Marketing Manager
    email: chao.wang@chinaexport.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_10}:
    name: David Simpson
    parent_id: base.res_partner_3
    function: Senior Consultant
    email: david.simpson@epic.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_11}:
    name: John M. Brown
    parent_id: base.res_partner_3
    function: Director
    email: john.brown@epic.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_13}:
    name: Charlie Bernard
    parent_id: base.res_partner_4
    function: Senior Associate
    email: charlie.bernard@wealthyandsons.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_14}:
    name: Jessica Dupont
    parent_id: base.res_partner_4
    function: Analyst
    email: jessica.dupont@wealthyandsons.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_15}:
    name: Phillipp Miller
    parent_id: base.res_partner_12
    function: Creative Director
    email: phillipp.miller@mediapole.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_16}:
    name: Ayaan Agarwal
    parent_id: base.res_partner_12
    function: Director
    email: ayaan.agarwal@bestdesigners.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_17}:
    name: Daniel Jackson
    parent_id: base.res_partner_10
    function: Managing Partner
    email: daniel.jackson@jackson.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_18}:
    name: William Thomas
    parent_id: base.res_partner_10
    function: Senior Consultant
    email: william.jackson@jackson.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_22}:
    name: Laith Jubair
    parent_id: base.res_partner_2
    function: Director
    email: laith.jubair@axelor.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_24}:
    name: Robert Anderson
    parent_id: base.res_partner_4
    function: System Analyst
    email: robert.anderson@chamberworks.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_25}:
    name: Jacob Taylor
    parent_id: base.res_partner_3
    function: Order Clerk
    email: jacob.taylor@millennium.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_28}:
    name: Benjamin Flores
    parent_id: base.res_partner_12
    function: Business Executive
    email: benjamin.flores@nebula.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_30}:
    name: Lucas Jones
    parent_id: base.res_partner_18
    function: Functional Consultant
    email: lucas.jones@thinkbig.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_32}:
    name: Robin Smith
    parent_id: base.res_partner_4
    function: Sales Manager
    email: robin.smith@globalsolutions.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_33}:
    name: Morgan Rose
    parent_id: base.res_partner_4
    function: Financial Manager
    email: morgan.rose@globalsolutions.example.com
-
  !record {model: 'res.partner', id: base.res_partner_address_34}:
    name: Kevin Clarke
    parent_id: base.res_partner_4
    function: Knowledge Manager
    email: kevin.clarke@globalsolutions.example.com
-
  !record {model: 'res.partner', id: base.res_partner_main1}:
    name: Mark Davis
    customer: False
    parent_id: base.main_partner
    function: Chief Executive Officer (CEO)
    email: mark.davis@yourcompany.example.com
-
  !record {model: 'res.partner', id: base.res_partner_main2}:
    name: Roger Scott
    customer: False
    parent_id: base.main_partner
    function: Chief Operations Officer (COO)
    email: roger.scott@yourcompany.example.com
